<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Log in page</title>
</head>
<body>
<h1>Log in</h1>
<form action="/login" method="post">
    <input type="text" placeholder="login" name="login"/>
    <input type="password" placeholder="password" name="password"/>
    <button type="submit">SUBMIT</button>
</form>
<a href="/registration">go to registration page</a>
<!--<form action="/registration" method="post">
    <button type="submit">Go to registration page</button>
</form>-->
</body>
</html>